Bug 130052 - Nav menu doesn't highlight for user details page
Summary: Nav menu doesn't highlight for user details page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D   
(Show other bugs)
Version: RHN Devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-08-16 19:15 UTC by Jesus M. Rodriguez
Modified: 2007-04-18 17:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-18 16:17:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesus M. Rodriguez 2004-08-16 19:15:02 UTC
Nav menu doesn't highlight correctly for nav items in user details
page. They default to Your RHN.


Note You need to log in before you can comment on or make changes to this bug.